[Description]
MessageClass=IPM.Conflict.Resolution.Message
Clsid={bb2b65b0-241e-101b-9e67-00aa003ba905}
DisplayName=Formulaires de résolution des conflits
Category=Dossiers publics
Subcategory=Conflit des formulaires
Comment=Formulaires de résolution des conflits
LargeIcon=cnfnot.ico
SmallIcon=conflict.ico
Version=1.0
Locale=fra
Hidden=1
Owner=Votre administrateur
